/* CSS Document */
.footer-container_12 {
margin-left: auto;
margin-right: auto;
width: 960px;
}
.clear {
clear: both;
display: block;
overflow: hidden;
visibility: hidden;
width: 0;
height: 0px;
font-size: 0px;
}
#sub_footer {
margin-bottom: 51px;
}
#sub_footer, #panels {
padding-bottom: 10px;
height: 132px;
font-family: Verdana, Geneva, sans-serif;
/*background: none repeat scroll 0 0 black;*/
margin-bottom: 0;
margin-left: -10px;
line-height: 20px;
}
.footer-container_12 .footer-grid_14 {
width: 155px;
}
.footer-grid_1, .footer-grid_2, .footer-grid_3, .footer-grid_4, .footer-grid_5, .footer-grid_6, .footer-grid_7, .footer-grid_8, .footer-grid_9, .footer-grid_10, .footer-grid_11, .footer-grid_12, .footer-grid_13, .footer-grid_14 {
display: inline;
float: left;
position: relative;
margin-left: 10px;
margin-right: 10px;
}
.footer-grid_14 ul li a{
	color:#fff;
	
}
.footer-grid_14 ul li {
	color:#fff;
	background-image:url(images/arrow.png);
	background-repeat:no-repeat;
	background-position:0px 3px; 
	padding-left:25px;
	/*font-size: 1.2em;*/
	line-height: 20px;
}
.footer-grid_13 ul li a{
	color:#fff;
}
.footer-grid_13 ul li {
	color:#fff;
	background-image:url(images/arrow.png);
	background-repeat:no-repeat;
	background-position:0px 3px; 
	padding-left:25px;
	/*font-size: 1.2em;*/
	line-height: 20px;
}
.footer-grid_14 ul li a:hover{
	color:#FC0;
}
.footer-grid_13 ul li a:hover{
	color:#FC0;
}
.footerh5 {
font-size: 1.3em;
font-weight: bold;
margin: 0 0 6px;
padding-bottom: 6px;
}
.footerh5 a{
	color:#fff;
}
h5 {
font-size: 14px;
line-height: 20px;
}
.footer-container_12 .footer-grid_13 {
width: 136px;
}
.footer-container_12 .footer-grid_13 {
width: 136px;
}
.footer-container_12 .footer-grid_2 .last-column, #sub_footer .last-column {
width: 140px;
padding-left: 20px;
}
.footer-container_12 .footer-grid_13 {
width: 136px;
}
.footer-container_12 .footer-grid_2 {
width: 140px;
}
.footer-grid_2 {
white-space: nowrap;
}
.footer-grid_2.logo {
text-align: right;

}
.footer-container_12 .footer-grid_2 {
width: 200px;
}
.footer-grid_2 {
white-space: nowrap;
}
#copyright{
	margin-top:5px;
	color:#F7F379;
	font-size:1.1em;
	line-height:10px;
}
#designedBy{
	font-size:.9em;
	color:#FFF;
	line-height:15px;
}